<mat-sidenav-container class='h-100vh'>
  <mat-sidenav mode='side' opened>
    <div class='container'>
      <mat-nav-list>
        <h3>Sastojci</h3>
        <a mat-list-item routerLink='ingredients'>Pogledaj sve</a>
        <a mat-list-item routerLink='add-ingredient'>Dodaj novi</a>
        <h3>Korisnici</h3>
        <a mat-list-item routerLink='users'>Pogledaj sve</a>
        <h3>Recepti</h3>
        <a mat-list-item routerLink='recipes'>Pogledaj sve</a>
      </mat-nav-list>
    </div>
  </mat-sidenav>
  <mat-sidenav-content>
      <router-outlet></router-outlet>
  </mat-sidenav-content>
</mat-sidenav-container>
